<?php
require'f_galerie.php';
$titlu='Muta poze din albumul '.$fnume;
$back[2]='<a href="/poze-membru/la/'.$la.'-'.seo(nume($la,1)).'">'.img('galerie.png',1).'Poze membru '.nume($la).'</a>';
require'f_sus.php';
if($page==1)
{
require'f_mut.php';
if($conn->query('SELECT COUNT(*)FROM`galerie_poze`WHERE`fid`="'.$fid.'"&&`de`="'.$de.'"')->fetch_row()[0]>0)
{
require'f_notificare.php';
require'f_sterg.php';
$poze_mutate=0;
$poze=$conn->query('SELECT`id`,`mica`FROM`galerie_poze`WHERE`fid`="'.$fid.'"&&`de`="'.$de.'"');
while($poza=$poze->fetch_row())
{
if(muta_poza($poza[0],$poza[1],$fid,$finfo[1],$finfo[2],$finfo[3],$pmtext))
$poze_mutate++;
}
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Au fost mutate <strong>'.$poze_mutate.'</strong> poze din albumul '.$fnume.' în albumul '.($pmtext==0?'Poze fără album':$conn->query('SELECT`nume`FROM`galerie_albume`WHERE`id`="'.$pmtext.'"')->fetch_row()[0]).'!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Nu ai poze în albumul '.$fnume.'!';
echo$div[0];
}
else
echo$div[4].img('album.png',2).'Muta poze din albumul '.$fnume.$div[5].$div[10].'<img src="'.$domenii_statice[1].'point.gif" alt="!" />ATENȚIE!<br />Prin folosirea acestui meniu se muta toate pozele din acest album intr-un alt album, pentru mutarea unei poze, trebuie accesata și editata doar acea poza<br />Acest album conține <strong>'.$conn->query('SELECT COUNT(*)FROM`galerie_poze`WHERE`fid`="'.$fid.'"&&`de`="'.$de.'"')->fetch_row()[0].'</strong> poze'.$div[0];
$form[0]=$_SERVER['REQUEST_URI'].'/pagina/1" method="post';
$form[1]=0;
require'f_scris3.php';
$albumele='0,,Poze fără album';
$albume=$conn->query('SELECT`id`,`nume`,`tip`FROM`galerie_albume`WHERE`de`="'.$de.'"ORDER BY`data`DESC');
while($album=$albume->fetch_row())
{
$albumele.='::'.$album[0].',,'.$album[1].' ('.$confidentialitate_album[$album[2]].')';
}
$form[2]=$div[1].'Alege album nou:<br />'.scris3('pmtext',$albumele,$fid).$div[0];
$form[3]='pmtext';
$form[4]='Muta';
require'f_form.php';
require'f_jos.php';